<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--4B828F4D03264080AA1D2057B13F613C--><AD_MODULE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <AD_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_MODULE_ID>
<!--4B828F4D03264080AA1D2057B13F613C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4B828F4D03264080AA1D2057B13F613C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4B828F4D03264080AA1D2057B13F613C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <NAME><![CDATA[User Interface Client Kernel]]></NAME>
<!--4B828F4D03264080AA1D2057B13F613C-->  <VERSION><![CDATA[2.1.212001]]></VERSION>
<!--4B828F4D03264080AA1D2057B13F613C-->  <DESCRIPTION><![CDATA[Provides framework functionality for the Openbravo User Interface]]></DESCRIPTION>
<!--4B828F4D03264080AA1D2057B13F613C-->  <HELP><![CDATA[The user interface client kernel is a generation framework for generating client (browser) components used in Openbravo. Its components are mainly used by other modules to provide customizable and extendable user interfaces.]]></HELP>
<!--4B828F4D03264080AA1D2057B13F613C-->  <URL><![CDATA[http://forge.openbravo.com/projects/openbravoclientkernel]]></URL>
<!--4B828F4D03264080AA1D2057B13F613C-->  <TYPE><![CDATA[M]]></TYPE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <JAVAPACKAGE><![CDATA[org.openbravo.client.kernel]]></JAVAPACKAGE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--4B828F4D03264080AA1D2057B13F613C-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--4B828F4D03264080AA1D2057B13F613C-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--4B828F4D03264080AA1D2057B13F613C-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--4B828F4D03264080AA1D2057B13F613C-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--4B828F4D03264080AA1D2057B13F613C-->  <UPDATEINFO><![CDATA[http://wiki.openbravo.com/wiki/Release_Notes/3.0PR21Q2]]></UPDATEINFO>
<!--4B828F4D03264080AA1D2057B13F613C-->  <VERSION_LABEL><![CDATA[PR21Q2]]></VERSION_LABEL>
<!--4B828F4D03264080AA1D2057B13F613C-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--4B828F4D03264080AA1D2057B13F613C-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--4B828F4D03264080AA1D2057B13F613C--></AD_MODULE>

</data>
